[Desktop Entry]
Name=Test_Input
Name[ar]=اختبار_الإدخال
Name[be]=Праверка_уводу
Name[be@latin]=Праверка_уводу
Name[ca]=Prova d'entrada
Name[csb]=Test_Wpisania
Name[de]=Test: Eingabe
Name[el]=Δοκιμή εισόδου
Name[gu]=ચકાસણી_ઇનપુટ
Name[he]=בדיקת קלט
Name[hi]=इनपुट_जाँचें
Name[hu]=Tesztbemenet
Name[is]=Prófa_inntak
Name[kk]=Кірісті_сынау
Name[kn]=ಆದಾನ_ಪರೀಕ್ಷೆ
Name[ko]=입력_시험
Name[mr]=इनपुट_चाचणी
Name[nds]=Test: Ingaav
Name[ne]=आगत परीक्षण गर्नुहोस्
Name[nn]=Test_inndata
Name[pa]=ਇੰਪੁੱਟ ਟੈਸਟ(_I)
Name[pl]=Test_wejścia
Name[ro]=Test_Intrare
Name[se]=Geahččalan_sisadáhtat
Name[sl]=Preizkusni_vnos
Name[sv]=Testa inmatning
Name[te]=టెస్‍ట్_ఇన్‌పుట్
Name[vi]=Thử_vào
Name[wa]=Saye_Intrêye
Name[x-test]=xxTest_Inputxx
Name[zh_CN]=测试_输入
Name[zh_TW]=測試_輸入

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Luboš Luňák
X-KDE-PluginInfo-Email=l.lunak@kde.org
X-KDE-PluginInfo-Name=kwin4_effect_test_input
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Tests
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_tests
